pi1toppm(1)

NAME
pi1toppm - convert an Atari Degas .pi1 into a portable pixmap

SYNOPSIS
pi1toppm [pi1file]

DESCRIPTION
Reads an Atari Degas .pi1 file as input. Produces a portable pixmap as output.

SEE ALSO
ppmtopi1(1), ppm(5), pi3topbm(1), pbmtopi3(1)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.